<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="4dp"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/dot_imageView"
        android:layout_width="3dp"
        android:layout_height="3dp"
        android:layout_marginBottom="4.5dp"
        android:layout_marginLeft="1dp"
        android:layout_marginRight="8dp"
        android:layout_marginTop="7dp"
        android:background="@drawable/circle_cacbd1"
        android:src="@drawable/circle_cacbd1"
        android:visibility="gone" />

    <kr.co.hanwha.hifive.view.FontTextView
        android:id="@+id/textView"
        style="@style/font_notosans_r_13sp_grey01"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:lineSpacingExtra="3dp" />
</LinearLayout>